{
	"name": "isleward-addon-timestamp",
	"version": "1.2.2",
	"main": "src/index.js",
	"license": "MIT",
	"type": "module",
	"scripts": {
		"dev": "webpack serve --env ADDON_PROXY=1 --config webpack.config.cjs",
		"build": "webpack build --config webpack.config.cjs",
		"build-ci": "cross-env NODE_ENV=production webpack build --config webpack.config.cjs --env BUILD_DIR=dist"
	},
	"devDependencies": {
		"cross-env": "^7.0.3",
		"css-loader": "^6.5.1",
		"less": "^4.1.2",
		"less-loader": "^10.2.0",
		"style-loader": "^3.3.1",
		"terser-webpack-plugin": "^5.2.5",
		"webpack": "^5.64.4",
		"webpack-cli": "^4.9.1",
		"webpack-dev-server": "^4.6.0",
		"webpack-userscript": "^2.5.8"
	},
	"dependencies": {
		"date-fns": "^2.27.0",
		"date-fns-tz": "^1.2.2"
	}
}
